Cập nhật — site theo id nhóm

Cập nhật site theo id nhóm trong nhóm Dịch vụ Web (Site) của HiTechCloud WAF.

Xem Markdown

Cập nhật site theo id nhóm trong nhóm Dịch vụ Web (Site) của HiTechCloud WAF. (Chức năng: update application group).

Endpoint

MethodEndpointMô tả
PUT/api/open/site/{id}/groupCập nhật site theo id nhóm

Tham số

Tham sốVị tríKiểuBắt buộcMô tả
idPathintegerCósite id
group_idBodyintegerCóTrường trong thân yêu cầu JSON.

Kiểm thử tại chỗ

PUThttps://vcwaf.hitechcloud.vn/api/open/site/{id}/group

Nhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.

Tham số đường dẫn
Body
cURL mẫu
curl -X PUT "https://vcwaf.hitechcloud.vn/api/open/site/123/group" \
  -H "Authorization: Bearer YOUR_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{"group_id":1024}'
Phản hồi mẫu
{
  "data": "string",
  "err": "",
  "msg": "ok"
}